/*
Theme Name: Wellington Child
Theme URI: https://themezee.com/themes/wellington/
Template: wellington
Author: ThemeZee
Author URI: https://themezee.com
Description: Wellington is a clean and simple Magazine WordPress theme with beautiful typography and subtle colors. The theme includes two different post layouts, a featured post slider and thoughtful theme settings in the Customizer.
Tags: two-columns,blog,news,custom-background,custom-header,custom-logo,custom-menu,grid-layout,entertainment,editor-style,rtl-language-support,featured-image-header,featured-images,flexible-header,custom-colors,full-width-template,sticky-post,threaded-comments,translation-ready,theme-options,one-column,left-sidebar,right-sidebar,three-columns
Version: 1.2.2.1512684535
Updated: 2017-12-07 22:08:55

*/

/*Fonts*/
/*@import url('https://fonts.googleapis.com/css?family=Cantata+One');*/
@font-face {
  font-family: 'Cantata One';
  font-style: normal;
  font-weight: 400;
  src: url(/wp-content/themes/ncarrests-child/fonts/Cantata-One.ttf) format('truetype');
}

#main ol, #main ul {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
	padding-left: 40px !important;
}
#main p {
    margin: 0 0 10px !important;
}
#main h2 {
	font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 0.3em 0;
}

/* header custom css */

.header-main{
    background: url(/wp-content/uploads/2017/12/headerbg.jpg) no-repeat scroll #fff;
    background-size: 100% 100%;
    background-position: center top;
}

@media screen and (max-width:780px) {
     .site-title a{
          font-size: 22px!important;
     }

     #logo {
        text-align: left!important;
     }

     .header-main.container {
        padding: 20px!important;
        padding-right: 20px!important;
        padding-left: 20px!important;
     }
     button#responsive-menu-button {
            background: #00000000!important;
     }
}

.header-main {
    padding: 40px 0;
}

a.site-title, .site-title a{
     font-family: 'Cantata One', serif;
     font-size: 36px;
}

a.site-title, .site-title a {
     color: #fff;
     text-shadow: 0.1em 0.1em 0.2em black;
     font-weight: bolder;
     font-style: italic;
     font-family: "Cantata One",serif;
}
.site-title a:link, .site-title a:visited {
    color: #fff;
}

.site-description {
    color: #fff;
    font-size: 1.3em;
    text-shadow: 0.1em 0.1em 0.2em black;
    padding-top:20px;
}

#logo {
    width: 100%;
    text-align: center;
}

@media (min-width: 961px){
    .primary-navigation-wrap {
         background: url(/wp-content/uploads/2017/12/headerbgl.jpg) no-repeat scroll center top #fff;
         background-size: 100% 100%;
    }
}

@media (max-width: 960px){
    .primary-navigation-wrap {
         background: #30303000;
    }

    .primary-navigation-wrap ul#menu-header{
        background: url(/wp-content/uploads/2017/12/headerbgl.jpg) no-repeat scroll center top #fff;
        background-size: 100% 100%;
    }
}

.main-navigation-menu a {
     border: medium none;
    color: #ffffff;
    display: block;
    font: bold 12px/100% Arial,Helvetica,sans-serif;
    padding: 13px 15px;
    text-decoration: none;
}

.main-navigation-menu li.current_page_item {
     background-color: #f8f9f9;
}

.main-navigation-menu li.current_page_item a {
     color: #000!important;
}

/* end header custom css */

/* Custom css */

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

h1, h2, h3 {
    margin-top: 20px!important;
    margin-bottom: 10px!important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
     font-weight: 500!important;
     line-height: 1.1!important;
     color: #3c4f64!important;
     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}


h1 {
     font-size: 36px!important;
}

h2 {
     font-size: 26px;
    font-weight: bold!important;
    margin: 0 0 0.3em 0;
}

p {
    overflow-wrap: break-word;
}

.entry-content {
     font-size: 16px;
    color: #3c4f64;
}

.site {
    margin: 0 auto;
    max-width: 1170px;
}

.container {
    padding-right: 0!important;
    padding-left: 0!important;
}

a:focus, a:hover {
    color: #23527c!important;
    text-decoration: underline;
}

#content, header.masthead, #footer {
     border-left: 1px solid #c2ccd7;
    border-right: 1px solid #c2ccd7;
}

.sidebar {
     background-color: #e5e9ed;
     width: 25%;
     padding: 20px;
}
.sidebar .views-row {
    padding-bottom: 15px;
}

.content-single, #content {
     background: #f8f9f9;
}

.site-footer a:link, .site-footer a:visited {
    color: #337ab7;
    text-decoration: none;
}

#verifyDiv {
    border: 1px solid red;
    display: none;
    margin: 20px auto;
    max-width: 650px;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media screen and (min-width: 641px){
     #mainform {
         padding: 15px 5px;
     }
}

#mainform {
    background: #e7ebee url(/wp-content/uploads/2017/12/searchImg.png) no-repeat 25px 25px;
    border: 1px solid #b2c2d3;
    border-radius: 5px;
    margin: 0 auto;
    max-width: 650px;
    padding: 30px 15px;
}

@media screen and (min-width: 641px){
     #searchForm .form-group {
         width: 50%;
         float: left;
     }
}

#searchForm .form-group {
    margin-bottom: 15px;
}

.form-group {
    margin-bottom: 15px;
}

@media screen and (min-width: 641px){
     #searchForm label {
         width: 100%;
         margin-left: auto;
         float: none;
         clear: both;
     }
}

#searchForm .form-group:before, #searchForm .form-group:after {
    content: " ";
    display: table;
}

@media screen and (min-width: 641px){
     #searchForm .col-sm-7 {
         width: 100%;
     }
}

.uneditable-input, input, select, textarea {
    max-width: 100%;
    width: auto;
}

@media screen and (min-width: 641px){
     #searchForm .hidden-xs {
         display: none;
     }
}

@media screen and (min-width: 641px){
     #searchForm .form-group {
         width: 50%;
         float: left;
     }
}

#searchForm .form-group {
    margin-bottom: 15px;
}

  .responsive-menu-btn , .more-link1 {display:none;}
  .buyButton3 {cursor: pointer;
    padding:4px 3px;background-color:#009662;
    font-weight: bold;
    color: white;margin-top:5px;
     letter-spacing:0.5px;}
     .buyButton3:hover {background-color:#00b576;}
     .charge1, .charge2 {cursor:pointer;}
     .green {text-decoration:underline;}
     .circle-loader {display:none;}
  @media screen and (max-width:640px) {

     .responsive-menu-btn {display:block;position:absolute; z-index:999;top:15px;right:15px;cursor:pointer;}
.bar {display: block;
    width: 26px;
    margin-bottom: 5px;
    height: 3px;
    background-color: white;
    border-radius: 3px;}
     span.bar:first-child {margin-top:10px;}
     #main-menu {display:none;}
     .nav-tabs>li {float:none;text-align:center;border-bottom:1px solid white;}
     #bgw {padding:20px 0px;}

     #block-block-4 .main-form-body #main-form-title {display:none;}
     .main-form-body {padding: 0 0.3em 0.3em;}
     #page-title {display:none;}

     #mainform + h1 , #block-block-1 h1 {display:block!important;color:#3c4f64; text-align:center;font-size:28px;font-weight:bold;}

     #alertTab svg {width:90px!important;height:90px!important;}
     #bn {margin:0px auto;}
     body.page-node-155 #block-system-main , body.page-node-68 #block-system-main , body.page-node-190 #block-system-main  {padding:0px;}
     .alertDiv {font-size:18px;font-weight:bold;}
     .site_name {font-size:2em;}


}
@media screen and (max-width:540px) {
     .mob-link {padding:4px 8px;background-color:#009662;
    font-weight: bold;
    color: white!important;margin-top:-2px;
     letter-spacing:0.5px;text-decoration:none!important;}
     .mob-link:hover {text-decoration:none!important;background-color:#00b576;}
     #site_slogan {font-size:1.1em;}
     .site_name {font-size:1.5em;}
.innerShadow {padding:5px 5px!important;width:85px;}
.more-link1 {display:inline;color:grey;font-size:18px;cursor:pointer;text-decoration:underline;}
.more-link1:hover {color:lightgrey;}
span.textvers2>span.small {display:none;}
#resTab tr { /* display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  flex-direction:column;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;

  -webkit-box-orient: vertical; */
  display:block; width:100%;
   margin-bottom:20px;}
#resTab tr td {width:100%!important;display:block;}
#resTab tr td:last-child {padding:14px;}
.mob-col-dispnone {display:none!important;}
.mob-link {float:right;}
#alertTab td {width:100%!important;text-align:center!important;}
.circle-loader {display:block}
}
@media screen and (max-width:420px) {
     .site_name {margin-left:5px;}
     #site_name_div {text-align:left;}
     #site_slogan {text-align:left;margin-left:15px;}
     #bgw {padding:15px 0px;}
     .bumpP {margin:0 auto 0.1em;}
}
@media screen and (max-width:370px) {
.site_name {font-size:1.3em;margin-left:10px;}
#site_slogan {font-size:0.9em;}
}
@media screen and (max-width:640px) and (min-width:400px) {
     #searchForm .form-group {width:50%;float:left;}
     #mainform {padding:15px 5px;}
     #certifyAge {clear:both;}
     .searchbutton1 {float:none!important;margin:10px auto;clear:both;}
}
@media screen and (min-width:641px) {
     #searchForm .form-group {width:50%;float:left;}
     #mainform {padding:15px 5px;}
     #certifyAge {clear:both;}
     .searchbutton1 {float:none!important;margin:10px auto;clear:both;}
     #searchForm .hidden-xs {display:none;}
     #searchForm label {width:100%;margin-left:auto;float:none;clear:both;}
     #searchForm .col-sm-7 {width:100%;}
     #searchForm .col-sm-9 {width:100%;margin-left:auto;}
}

.faSubBtn, button, input[type="button"], input[type="reset"], input[type="submit"]  {
    background: silver url(/wp-content/uploads/2017/12/btnGreen.png) no-repeat top center;
    width: 254px;
    height: 37px;
    cursor: pointer;
    border: 0 none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding:0;
     margin: 10px auto 15px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{
     background: silver url(/wp-content/uploads/2017/12/btnGreen.png) no-repeat top center;
}

@media screen and (min-width: 641px){
     #certifyAge {
         clear: both;
     }
}

#certifyAge {
    text-align: center;
    font-size: 0.8em;
}

@media screen and (min-width: 641px){
     .searchbutton1 {
         float: none!important;
         margin: 10px auto;
         clear: both;
     }
}

#searchForm .form-group {
    margin-bottom: 15px;
}

@media screen and (min-width: 1100px){
     #searchForm .form-group {
         width: 25%;
         float: left;
     }
}

#mainform select{
    height: 34px!important;
}

#totalDiv {
    text-align: center;
    background-color: #e3e6e9;
    border: 1px solid #b2c2d3;
    border-radius: 5px;
    margin: 40px auto 0;
    max-width: 756px;
}

@media screen and (max-width: 780px){
    #totalDiv {
        padding: 10px;
    }
}

#totalDiv h2 {
    margin-bottom: 0;
    margin-top: 0;
}

#block-system-main h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 0.3em 0;
}
#alllink {
    padding: 5px 0;
}
#bumpImg2W {
    margin: 0 auto;
    max-width: 756px;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

#bumpImg2 {
    width: auto;
    vertical-align: top;
    margin-top: -1px;
}
#resTab {
    ~width: 754px!important;
    border-collapse: separate;
}
#resTab th {
    padding: 0 0 10px 10px;
    border-bottom: 0 none;
}
#resTab td {
    border: 1px solid #d1d6da;
    padding: 10px;
    vertical-align: top;
}
.responsive-menu-btn, .more-link1 {
    display: none;
}
#resTab td {
    border: 1px solid #d1d6da;
    padding: 10px;
    vertical-align: top;
}
#resTab a {
    color: #11a071;
    font-weight: bold;
}

/* Form body */

.main-form-body {
    text-align: center;
    margin: 0 auto;
    max-width: 650px;
    background-color: #e2e5e8;
    border: 1px solid #b2c2d3;
    border-radius: 5px;
    font-style: italic;
    color: #3c4f64;
    padding: 0 1em 1em;
}

@media screen and (max-width: 780px) {
    .main-form-body {
        padding: 0!important;
    }
}

#main-form-title {
    font-size: 25px!important;
    font-style: normal;
    font-weight: bold;
    margin: 1em;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#bn {
    margin: 25px auto;
    max-width: 700px;
}

.main-form-body p {
    margin: 5px 0 0 0;
}

.bumpP {
    margin: 0 auto 1em;
    max-width: 100%;
    padding: 0;
    text-align: center;
}

#bumpImg {
    vertical-align: top;
    width: 27px;
    margin-top: -1px;
}

table {
     width: auto!important;
     margin: 0 auto;
}

.marker, .form-required {
    color: #f00;
}
.page-title, .entry-title {
     text-align: center;
}
label {
    display: block!important;
}

@media screen and (max-width: 960px) {
    .content-area {
        width: 100%!important;
    }

    .sidebar {
        width: 100%!important;
    }
}

@media (max-width: 1200px) and (min-width: 992px){
    #main-navigation-wrap{
        width: 970px;
    }

    #main-navigation-wrap {
        margin: 0 auto;
    }
}

@media (max-width: 991px) and (min-width: 768px){
    #main-navigation-wrap {
        width: 750px;
    }
    #main-navigation-wrap {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 60em){
    .main-navigation-toggle {
        padding: 0 0 0 20px;
    }
}

#content a {
    ~ color: #337ab7!important;
       /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

#block-views-list-county-block-1 table{
     width: 100%!important;
     border: none;
}

#block-views-list-county-block-1 {
	background-color: #fff;
    padding: 1.5em 2em;
	margin: 64px 0 0 0;
    border-radius: 5px;
    border: 1px solid #c2ccd7 !important;
}
#block-views-list-county-block-1 table tr td {
	padding: 0;
}
.content-area {
    width: 75%;
}


/* End form body */

/*Footer*/

.footer-wrap {
     background: none repeat scroll 0 0 #3b4f64;
}

.site-footer .site-info {
     padding: 10px;
    color: #fff;
}

.more-link {
        background: #f8f9f9;
        font-size: 13px;
}

.site {
    box-shadow: 0 0 0 #aaa0;
}

.table_pages, .table_pages tr, .table_pages td{
    border:none!important;
}




/*custom*/
#resTab {
    ~width: 754px!important;
}
#totalDiv h2 {
    padding:0!important;
}

#main-form-title {
    font-weight:bold!important;
}

.page-template-template-results5 .main-form-body{
    max-width: 700px;
}

@media (max-width:780px) and (min-width: 600px){
         .site-title a{
          font-size: 22px!important;
     }

        .site-description {
        font-size: 13px!important;
    }
}

@media (max-width:599px){
             .site-title a{
          font-size: 16px!important;
     }
        .site-description {
        font-size: 11px!important;
    }
}

@media (max-width:780px){

     #logo {
        text-align: left!important;
     }

     .header-main.container {
        padding: 20px!important;
        padding-right: 20px!important;
        padding-left: 20px!important;
     }
    .site-description {
            padding-top: 10px!important;
    }
         button#responsive-menu-button {
            background: #00000000!important;
     }
    #resTab {
        width: 100%!important;
    }
    #content #resTab a.mob-link {
        color: #ffffff!important;
        float: none;
    }
        #totalDiv {
        padding: 10px;
    }
}

@media screen and (max-width: 640px){
.main-form-body {
    padding: 0 0.3em 0.3em!important;
}
    .home #main-form-title {
        display: none;
    }
    .content-area {
        padding: 15px!important;
    }
}

/*mobile menu*/

@media (max-width:960px) and (min-width:780px) {
    #main-navigation-toggle {
        position: absolute;
        top: -190px;
        right: 0;
        width: 65px;
    }
}

  .responsive-menu-btn , .more-link1 {display:none;}
  .buyButton3 {cursor: pointer;
    padding:4px 3px;background-color:#009662;
    font-weight: bold;
    color: white;margin-top:5px;
	letter-spacing:0.5px;} 
	.buyButton3:hover {background-color:#00b576;}
	.charge1, .charge2 {cursor:pointer;}
	.green {text-decoration:underline;}
	.circle-loader {display:none;}
	#searchForm .hidden-smm {display:none;}
  @media screen and (max-width:640px) {
	  
	.responsive-menu-btn {display:block;position:absolute; z-index:999;top:15px;right:15px;cursor:pointer;}
.bar {display: block;
    width: 26px;
    margin-bottom: 5px;
    height: 3px;
    background-color: white;
    border-radius: 3px;}
	span.bar:first-child {margin-top:10px;}
	#main-menu {display:none;}
	.nav-tabs>li {float:none;text-align:center;border-bottom:1px solid white;}
	#bgw {padding:20px 0px;}
	
	#block-block-5 .main-form-body #main-form-title {display:none;}
	.main-form-body {padding: 0 0.3em 0.3em;}
	#page-title {display:none;}
	
	#mainform + h1 , #block-block-1 h1 {display:block!important;color:#3c4f64; text-align:center;font-size:28px;font-weight:bold;}
	
	#alertTab svg {width:90px!important;height:90px!important;}
	#bn {margin:0px auto;}
	body.page-node-68 #block-system-main , body.page-node-155 #block-system-main {padding:0px;}
	.alertDiv {font-size:18px;font-weight:bold;}
	
	
}
@media screen and (max-width:540px) {
	.mob-link {padding:4px 8px;background-color:#009662;
    font-weight: bold;
    color: white!important;margin-top:-2px;
	letter-spacing:0.5px;text-decoration:none!important;}
	.mob-link:hover {text-decoration:none!important;background-color:#00b576;}
	#site_slogan {font-size:1.1em;}
	.site_name {font-size:2em;}
.innerShadow {padding:5px 5px!important;width:85px;}
.more-link1 {display:inline;color:grey;font-size:18px;cursor:pointer;text-decoration:underline;}
.more-link1:hover {color:lightgrey;}
span.textvers2>span.small {display:none;}
#resTab tr { /* display: -webkit-box;      
  display: -moz-box;         
  display: -ms-flexbox;      
  display: -webkit-flex;     
  display: flex;             
  
  flex-direction:column;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
  
  -webkit-box-orient: vertical; */
  display:block; width:100%;
   margin-bottom:20px;}
#resTab tr td {width:100%!important;display:block;}
#resTab tr td:last-child {padding:14px;}
.mob-col-dispnone {display:none!important;}
.mob-link {float:right;}
#alertTab td {width:100%!important;text-align:center!important;}
.circle-loader {display:block}
}
@media screen and (max-width:420px) {
	.site_name {margin-left:5px;}
	#site_name_div {text-align:left;}
	#site_slogan {text-align:left;margin-left:15px;}
	#bgw {padding:15px 0px;}
	.bumpP {margin:0 auto 0.1em;}
}
@media screen and (max-width:370px) {
.site_name {font-size:1.6em;margin-left:10px;}
#site_slogan {font-size:0.9em;}
}
@media screen and (max-width:640px) and (min-width:400px) {
	#searchForm .form-group {width:50%;float:left;}
	#mainform {padding:15px 5px;}
	#certifyAge {clear:both;}
	.searchbutton1 {float:none!important;margin:10px auto;clear:both;}
}
@media screen and (min-width:641px) {
	#searchForm .form-group {width:50%;float:left;}
	#mainform {padding:15px 5px;}
	#certifyAge {clear:both;}
	.searchbutton1 {float:none!important;margin:10px auto;clear:both;}
	#searchForm .hidden-smm {display:none;}
	#searchForm label {width:100%;margin-left:auto;float:none;clear:both;}
	#searchForm .col-sm-7 {width:100%;}
	#searchForm .col-sm-9 {width:100%;margin-left:auto;}
}

/* Sidebar */
.region-sidebar-second {
	
}
#secondary #block-block-3 {
    margin-top: 15px;
    text-align: center;
}
#secondary #block-views-recent-article-block h2 {
    text-align: center;
}
#secondary #block-views-recent-article-block li.views-row {
    padding-bottom: 25px;
	list-style: disc;
}
#secondary #block-views-recent-article-block ul {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
	padding-left: 40px;
}
#secondary #block-views-recent-article-block .block-title {
	font-weight: 500 !important;
    font-size: 2em;
	margin: 0 0 0.5em 0 !important;
}
#secondary {
	padding: 25px 15px 0px 15px !important;
}
.content-area {
	padding: 0;
}
.type-page .entry-header .page-title {
	color: #3c4f64 !important;
    font-size: 2.5em !important;
    padding-top: 30px !important;
	padding-bottom: 9px;
    text-align: center !important;
    display: block !important;
    font-weight: bold !important;
    margin: 0 !important;
}
.site-title a {
	color: #fff;
    text-shadow: 0.1em 0.1em 0.2em black;
    font-weight: 900;
    font-size: 40px;
    font-style: italic;
    font-family: "Cantata One",serif;
}
.entry-content {
	padding: 2em 1em;
    margin: 0 15px;
}
#block-system-main {
	color: #3c4f64;
    padding: 0em 0em 2em 0;
	~margin: 0 15px;
}
#block-system-main a {
    color: #0078ff !important;
}
#custom_html-3 {
	margin: 0;
}
.page-id-218 #primary, .page-id-214 #primary, .page-id-319 #primary {
	margin: 2em 0;
}
#patW {
    margin: 15px 0 50px 0;
    font-size: 0.8em;
    text-align: center;
    color: #727272;
}
a:link, a:visited {
	color: #428bca;
    text-decoration: none;
}
a:hover, a:focus {
    color: #2a6496;
    text-decoration: underline;
}
#block-views-list-county-block-1 .block-title {
	margin: 0 0 0.5em 0 !important;
	color: #3c4f64;
    font-size: 2em;
	font-weight: normal !important;
}
.page-title.arrests {
	color: #3c4f64 !important;
    font-size: 2.5em !important;
    padding-top: 30px !important;
    text-align: center !important;
    display: block !important;
    font-weight: bold !important;
    margin: 0 !important;
	~padding-bottom: 1em !important;
}
.entry-content a {
	color: #0078ff;
}

#bn {
    margin: 25px auto;
    max-width: 700px;
}

.imfoTab td {
    border: 1px solid #cccccc;
    padding: 15px;
}

.innerShadow {
    box-shadow: 0 0 10px #e6e6e6 inset;
    text-align: center;
    width: 111px;
}

.charge1 {
    color: #0d67c9;
    font-size: 19px;
    font-weight: bold;
}

.charge2 {
    color: #0d67c9;
    font-size: 22px;
    font-weight: bold;
}

.regTrBackground {
    background-color: #eef7f7;
}

.buyButton2 {
    background: url("/wp-content/themes/ncarrests-child/img/buyNow5.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 50px;
    margin: 20px auto auto;
    width: 247px;
}

#safeSecure {
    color: #3f7060;
    font-size: 11pt;
    font-weight: bold;
    margin: 0.6em auto;
    width: 290px;
    text-align: center;
}

.paymentDiv {
    margin: auto;
    text-align: center;
    max-width: 290px;
}

#powered {
    font-size: 11pt;
    margin: 15px;
    text-align: center;
}

#powered img {
    display: inline-block;
}

#monyBaclTab {
    border: 1px solid #d1d6da;
    max-width: 650px;
    border: 1px solid #d1d6da;
    margin: 25px auto;
    padding: 15px;
}

.GuaranteeTab {
    font-size: 13px;
    margin: auto;
}

.GuaranteeTab td {
    padding: 7px 15px;
}

.home .main-form-body, 
.page-template-template-results5-php .main-form-body,
.page-template-template-form .main-form-body {
	margin-top: 2em;
}
.post-189 .entry-title,
.post-188 .entry-title,
.post-187 .entry-title,
.post-186 .entry-title,
.post-185 .entry-title,
.post-184 .entry-title {
	font-size: 2.5em !important;
    font-weight: bold !important;
}

.arrest-page #block-views-list-county-block-1 {
	margin: 0 2em 3em 2em;
}
.arrest-page .type-page, .arrest-page  .comments-area {
	margin: 0;
}
.page-title.arrests { /*.page-id-428 */
	margin-bottom: 1em !important;
}
.page-id-428 .entry-content.clearfix {
	padding-top: 0;
}
#main-navigation-toggle {
    display: none !important;
}
#main-form-title + p {
    margin: 0.3em 0 0.3em !important;
}
.page-template-template-form .main-form-body {
    margin-top: 1em !important;
}

@media (max-width:599px){
             .site-title a{
          font-size: 16px!important;
     }
        .site-description {
        font-size: 17px!important;
    }
}
.site-description {
    margin: 0.3em 0 0;
}
@media (max-width: 780px) {
.header-main.container {
    padding-left: 10px!important;
    line-height: 1;
    }
}
@media screen and (max-width: 640px) {
    #menu-header > li {
        float: none;
        text-align: center;
        border-bottom: 1px solid white;
    }
    #logo .site-title a {
      font-size: 1.15em !important;
    }
}
@media (min-width: 768px) {
	section#primary {
		width: 75% !important;
		float: left;
	}
	section#secondary {
		width: 25% !important;
		float: left;
	}
	#primary #main {
		margin: 0 15px;
	}
	.primary-navigation-wrap {
         background: url(/wp-content/uploads/2017/12/headerbgl.jpg) no-repeat scroll center top #fff !important;
         background-size: 100% 100%;
    }
    .main-navigation-menu {
        display: block;
        border-top: 0;
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        width: 100%;
        list-style-position: outside;
        list-style-type: none;
    }
    .main-navigation-menu li {
        float: left !important;   
    }
    #logo {
        padding: 2em 0 !important;
        text-align: center !important;
    }
    .site-title {
        font-size: inherit !important;
    }
    .site-title a {
        font-weight: bolder !important;
        font-size: 2.5em !important;
        font-style: italic !important;
        font-family: "Cantata One",serif !important;
    }
    .site-description {
        font-size: 20px!important;
    }
    .page-template-template-form .main-form-body {
        padding: 0 10px !important;
    }
}
@media (min-width: 768px) {
    .page-template-template-form .main-form-body {
        margin-top: 2em !important;
        padding: 0 1em 1em !important;
    }
}

.header-main, .header-main.container {
    padding: 13px 0 !important;
}
.page-template-template-form .main-form-body {
    margin-top: 2em !important;
}
.site-description {
    padding-top: 0px!important;
    margin-top: 0 !important;
    font-size: 1.3em !important;
}
#logo {
    text-align: center !important;
    padding: 2em 0 !important;
}
.site-title a {
    font-size: 40px !important;
}
.header-main.container {
    line-height: 1.42857143;
}

@media all and (min-width: 512px) { 
    #menu-header {
        border: 0 !important;
        display: block;
    }
    #menu-header li {
        float: left;
    }
}

@media screen and (max-width: 640px) {
    #menu-header {
        display: none;
    }
    .content-area {
        padding: 0 15px 15px 15px !important;
    }
    .header-main, .header-main.container {
        padding: 1px 0 !important;
    }
    #logo .site-title a {
        font-size: 25px !important;
    }
    #logo {
        padding: 1.6em 0 !important;
    }
    .bumpP {
        margin: 0 auto 0.6em !important;
    }
    #menu-header li {
        float: none;
    }
    .circle-loader {
        display: block !important;
    }
    .site-branding .site-title {
        display: block;
        text-align: left;
        padding-left: 6px;
    }
    .site-description {
        font-size: 1.1em !important;
        text-align: left;
        padding-left: 6px;
    }
    .page-template-template-results #primary {
        margin-top: 50px;
    }
    .blue {
        color: #0d67c9;
    }
}

.page-template-template-results #primary, .page-template-template-results5 #primary {
    width: 100% !important;
}
.responsive-menu-btn , .more-link1 {display:none;}
.buyButton3 {cursor: pointer;
padding:4px 3px;background-color:#009662;
font-weight: bold;
color: white;margin-top:5px;
letter-spacing:0.5px;} 
.buyButton3:hover {background-color:#00b576;}
.charge1, .charge2 {cursor:pointer;}
.green {text-decoration:underline;}
.circle-loader {display:none;}
@media screen and (max-width:640px) {
.responsive-menu-btn {display:block;position:absolute; z-index:999;top:15px;right:15px;cursor:pointer;}
}

#resTab .mob-name,
#resTab .mob-age,
#resTab .mob-locations,
#resTab .mob-relatives,
#resTab .mob-result {
    display: none;
}

#resTab .highlight {
    /* background-color: rgb(204, 209, 213); */
    font-weight: bold;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 60em) {
.main-navigation-menu {
    display: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #fff;
    }
}